.navbar-toggle {
	background-color: #e0e1e3;
}

.navbar-toggle .icon-bar {
	background: #000;
}

@media only screen and (max-width: 1200px) {
	.navbar-brand > img {
		max-width: 300px;
	}
}

@media (max-width: 991px) {

  .navbar-header {
      float: none;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
			background-color: #e0e1e3;
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
  }

	.fullBg {
		padding: 30px 0px;
	}

	.full  {
		padding: 30px 0px;
	}

	.produkt {
		margin-bottom: 30px;
	}

	.circle {
		max-width: 50%;
		margin: 0 auto;
	}

	.holisticka-table {
		background: none;
	}
}

@media only screen and (max-width: 560px) {
	.row_balicky_2 .col-md-8 .produkt:nth-child(1n){
		background: none !important;
	}

	.row_balicky_2 .produkt {
		height: auto;
	}

	.row_balicky_2 .col-md-8 ul{
		display: block;
		float: left;
		width: 100%;
	}
}

@media (max-width: 450px) {
	.navbar-brand > img {
		max-width: 200px;
	}

	.row_balicky_2 .col-md-4 .produkt:nth-child(1n){
		background: none;
	}
	.row_balicky_2 .col-md-4 .produkt:nth-child(1n):hover{
		background: none;
	}
}
